Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PolicyFactory_Registry.h File Reference

`#include "ace/Null_Mutex.h"`
`#include "ace/Map_Manager.h"`
`#include "ace/CORBA_macros.h"`
`#include "TAO_Export.h"`
`#include "Basic_Types.h"`

Include dependency graph for PolicyFactory_Registry.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | PortableInterceptor
## Compounds
class | TAO_PolicyFactory_Registry
| ORB-specific PortableInterceptor::PolicyFactory registry. More...

## Detailed Description

Id:
  PolicyFactory_Registry.h,v 1.13 2003/10/28 18:29:19 bala Exp

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>